Results 1 to 7 of 7
  1. shakey021's Avatar
    Posts
    7 Posts
    Global Posts
    8 Global Posts
       #1  
    updated my phone to 1.3.1 and preware won't let me install any patches, ipkg error comes up... Please help...
  2. #2  
    go to the application menu in preware and select update feeds. This should solve your issue.
  3. #3  
    same here
    if you look in the error log that pops up the last bit says 404 error not found
  4. #4  
    Quote Originally Posted by shakey021 View Post
    updated my phone to 1.3.1 and preware won't let me install any patches, ipkg error comes up... Please help...
    Did you take the last package manager update ? Before the Preware update??
  5. shakey021's Avatar
    Posts
    7 Posts
    Global Posts
    8 Global Posts
       #5  
    thank you all. But the first post did it for me...I love this forum so helpful and quick responses from everyone is awesome !!!
  6. #6  
    i am having the same problem as the 1 post. I have downloading the 9.8 version but when i go to the drop down bar and click on update feeds....it will update the feeds but still not show any patches.

    i did download the filecoaster from webos installer so i don't think that i downloading an older version of that.

    please help....i just want my patches back that i had before.

    thanks
  7. #7  
    oh yeah none of the patches will even show up when i open preware.

Posting Permissions